Bug 163403 - file browser.dat has wrong permissions 644 chnaged to 666
file browser.dat has wrong permissions 644 chnaged to 666
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
http://forums.fedoraforum.org/showthr...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-15 17:00 EDT by Darwin H. Webb
Modified: 2014-08-31 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 23:10:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2005-07-15 17:00:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.9) Gecko/20050711 Firefox/1.0.5

Description of problem:
Access denied on browser.dat after install.
Changed from 644 to 666

see thsi link for details
http://forums.fedoraforum.org/showthread.php?p=306484#post306484 

Orinigally part of bug# 158116

Version-Release number of selected component (if applicable):
samba-3.0.14a, 20pre1, 20pre2

How reproducible:
Always

Steps to Reproduce:
1. Install samba-3.0.20pre and 
ls -aZ on file browser.dat in sambe
rw r r  ... s/b rw rw rw
2.
3.
  

Actual Results:  Most of all of Samba started working correctly with no erros in any log files.

Expected Results:  Only hopping for the above , it was the fix but it s/b that way on install.
And it may only need to be 664 or 646?

Additional info:

It was a bit of a moving target for versions
Samba-3.0.20pre2 and SELinux-1-25-2-4 were the final
Comment 1 Christian Iseli 2007-01-19 19:44:23 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Darwin H. Webb 2007-01-20 23:10:30 EST
Didn't know I was supposed to close bugs.

Nope, close is not an option from the submitter.

But yes, it can be closed.

Darwin

Note You need to log in before you can comment on or make changes to this bug.